uuid: 624eedb4-58c4-4603-86f3-67ab741a9fbb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_species
    - node.type.character
id: node.character.field_species
field_name: field_species
entity_type: node
bundle: character
label: Species
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
